Bug 1335122 - python-django-tastypie missing from EPEL7
Summary: python-django-tastypie missing from EPEL7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-django-tastypie
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bohuslav "Slavek" Kabrda
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-11 12:10 UTC by lionel.cons
Modified: 2017-06-15 04:48 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-15 04:48:15 UTC


Attachments (Terms of Use)

Description lionel.cons 2016-05-11 12:10:22 UTC
Could you please build python-django-tastypie for EPEL7? Thanks!

Comment 1 Petr Viktorin 2016-07-31 20:55:50 UTC
Hello,
It seems nobody is maintaining this EPEL7, so this bug has been inactive.
If you want to start maintaining it, the "Request New Branch" action in [pkgdb] should allow you to do that.

[pkgdb] https://admin.fedoraproject.org/pkgdb/package/rpms/python-django-tastypie/

Comment 2 Steve Traylen 2017-05-29 14:57:29 UTC
Thanks, requested.

Comment 3 Fedora Update System 2017-05-30 08:44:46 UTC
python-django-tastypie-0.13.3-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b9c308adba

Comment 4 Fedora Update System 2017-05-30 12:30:36 UTC
python-django-tastypie-0.12.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a8e6464748

Comment 5 Fedora Update System 2017-05-30 22:06:32 UTC
python-django-tastypie-0.12.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a8e6464748

Comment 6 Fedora Update System 2017-06-15 04:48:15 UTC
python-django-tastypie-0.12.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.